Subject: IPP> SEC - SASL will soon go to IETF Wide (4 week) Last Call (fwd)

From: JK Martin <[email-masked]>
Date: Tue, 22 Jul 1997 20:44:16 -0400 (EDT)

This should be of interest to the IPP Security subgroup.

	...jay

----- Begin Included Message -----

>From [email-masked] Tue Jul 22 19:14 EDT 1997
Date: Tue, 22 Jul 1997 15:54:05 -0700 (PDT)
From: Chris Newman <[email-masked]>
Subject: SASL will soon go to IETF Wide (4 week) Last Call (fwd)
To: Application Authentication/Authorization List <[email-masked]>,
        IETF ACAP Mailing List <[email-masked]>
Originator-Info: login-id=chris; server=thor.innosoft.com

I believe this is of interest to this mailing list.

---------- Forwarded message ----------
Date: Tue, 22 Jul 1997 17:53:54 -0400
From: "Jeffrey I. Schiller" <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]
Subject: SASL will soon go to IETF Wide (4 week) Last Call

-----BEGIN PGP SIGNED MESSAGE-----

I have just requested that the document:

"Simple Authentication and Security Layer (SASL)"
<draft-myers-auth-sasl-11.txt>

go to IETF wide last call. Because this document is not the product of
an IETF working group, I have requested a 4 week last call. How TLS
would interact with this proposal is articulated in an Appendix.

                                -Jeff

----- End Included Message -----